/**
 *  Provide the inner webview window object a reference to the external ipcRenderer
 */

window.ipcRenderer = require('electron').ipcRenderer;

window.iolabVersion = require('electron').remote.getGlobal('iolabVersion');
